﻿.card-text-field{width:75%;color:#3c3c3d}
.fusion-copyright-notice{color:#ffffff;font-size:12px;}
.fusion-copyright-notice a{color:#ffffff;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center;}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both;}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block;}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}

.contents9 {
    font:normal 130% Georgia;
    font-style:inherit;
    color:#333333;
    padding-left:15;
    line-height:2
}
.clearboth,.clearboth:after{width:0;display:block;visibility:hidden;clear:both}
.clearboth{overflow:hidden;height:0}
.clearboth:after{height:0;content:' ';font-size:0;line-height:0}
* html .clearboth{height:1%}


.type--fade {
  opacity: .5;
}

.back_top{position:absolute; z-index:100; right:5%; top:30px;}

.box-bildergalerie section .col-xs-12.col-sm-12.col-lg-12,
.box-bildergalerie section .col-xs-12.col-sm-6.col-lg-6,
.box-bildergalerie section .col-xs-12.col-sm-4.col-lg-4{
	padding-top: 12px;
}
.grid-ibx__title-wrp,.grid-ibx__icon-wrp,.grid-ibx__desc-wrp {margin-top:0; margin-bottom:20px;}
.grid-ibx__flt-inline_left .grid-ibx__icon-wrp,.grid-ibx__flt-inline_left .grid-ibx__title-wrp,.grid-ibx__flt-inline_right .grid-ibx__icon-wrp,.grid-ibx__flt-inline_right .grid-ibx__title-wrp {display:inline-block; vertical-align:middle;}
.grid-ibx__flt-inline_left .grid-ibx__icon-wrp .grid-ibx__icon,.grid-ibx__flt-inline_right .grid-ibx__icon-wrp .grid-ibx__icon {vertical-align:middle;}
.grid-ibx__flt-inline_left .grid-ibx__icon-wrp {margin-right:15px;}
.grid-ibx__flt-inline_right .grid-ibx__icon-wrp {margin-left:15px;}
.grid-ibx__flt-floated_left .grid-ibx__icon-wrp {float:left; margin-right:15px;}
.grid-ibx__flt-floated_left .grid-ibx__icon-wrp .grid-ibx__icon,.grid-ibx__flt-floated_right .grid-ibx__icon-wrp .grid-ibx__icon {vertical-align:middle;}
.grid-ibx__flt-floated_right .grid-ibx__icon-wrp {float:right; margin-left:15px;}


.icon-calendar-alert:before {
  content: "\e909"; }

#midcol8.mypage8 {width:30%; padding-left: 4%; position:relative; float:left;}
   

#leftcol8.mypage8 {width:30%; padding-left: 4%; position:relative; float:left; vertical-align:middle;}

#rightcol8.mypage8 {width:30%; padding-left: 1%; position:relative; float:left;}


.col-1, .col-2, .col-3 {float:left;}




#page1 .col-1 {width:476px;}



#page1 .col-1 .col-1 {width:221px;}


#page1 .col-1 .col-2 {margin-left:21px;width:169px;}



#page1 .col-2 .col-1 {width:176px;}




#page2 .col-1 {width:286px;}




#page3 .col-1 {width:484px;}


#page3 .col-1 .col-1 {width:155px;}

#page3 .col-1 .col-2 {width:141px;}

#page3 .col-1 .col-3 {width:85px;}




#page4 .col-1 {width:286px;}




#page5 .col-1 {width:490px;}




#page6 .col-1 {width:286px;}


#page6 .col-2 .col-1 {width:210px;}



#page7 .col-1 {width:240px;padding-left:7px;}


#page8 .col-1 {width:340px;padding-left:30px;}



.header-image {
	width: 100%;
	height: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

	.copyrights { text-align: center }

.copyrights a {
    color: inherit;
    border-bottom: 1px dotted;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.desc-mark.col-sm-12{padding-right:135px}

#mainmenu li.rex-article-13 a { width:73px; background:#00549E;  }

#mainmenu li.rex-article-13 a:hover { border-color:#00549E; }

#mainmenu li.rex-article-13 a.rex-current, #mainmenu li.rex-article-13 a.rex-active { color:#fff; border-color:#00549E; background-color:#00549E; }
.b-gallery__thumbs-img{position:absolute;left:0;right:0;top:0;bottom:0;background:50% 50% no-repeat;background-size:cover}
header .search-box{float:right;width:390px;position:relative;margin:27px 3px 0 0}
.search-box .form-control{background:#000;border:1px solid #5c4841;border-radius:3px 0 0 3px;color:#adadad;font-size:14px;height:40px;line-height:38px;margin:0;padding:0 17px;position:relative;width:276px;transition:none}
.search-box .form-control::-webkit-input-placeholder{color:#adadad}
.search-box .form-control:-ms-input-placeholder{color:#adadad}
.search-box .form-control::-moz-placeholder{color:#adadad;opacity:1}
.search-box .form-control:-moz-placeholder{color:#adadad;opacity:1}
.search-box .btn{width:114px;position:absolute;right:0;top:0}
.search-box i{position:absolute;left:10px;top:0}
.search-index-page .search-box{position:relative;margin:0 7% 100px}
.search-index-page .search-box .form-control{width:100%;font-size:18px;height:48px}
.search-index-page .search-box .btn{font-size:20px;height:48px}
